[microdatos_bs_2008.txt]
ColNameHeader=False
Format=FixedLength
MaxScanRows=0
CharacterSet=ANSI
Col1=id_estudio      Integer Width 4
Col2=id_cuestionario Integer Width 5
Col3=id_ccaa Integer Width 2
Col4=id_prov Integer Width 2
Col5=id_muni Integer Width 3
Col6=id_habitat Integer Width 1
Col7=in_areametro Integer Width 1
Col8=id_distrito Integer Width 2
Col9=id_seccion Integer Width 3
Col10=id_entrevistador Integer Width 4
Col11=id_oleada Integer Width 1
Col12=in_p1  Integer Width 2
Col13=in_p2  Integer Width 1
Col14=in_p3  Integer Width 2
Col15=in_p4a Integer Width 1
Col16=in_p4b Integer Width 1
Col17=in_p4c Integer Width 1
Col18=in_p4d Integer Width 1
Col19=in_p5  Integer Width 1
Col20=in_p5a Integer Width 1
Col21=in_p6  Integer Width 2
Col22=in_p7a Integer Width 1
Col23=in_p7b Integer Width 1
Col24=in_p7c Integer Width 1
Col25=in_p7d Integer Width 1
Col26=in_p8a Integer Width 1
Col27=in_p8b Integer Width 1
Col28=in_p8c Integer Width 1
Col29=in_p8d Integer Width 1
Col30=in_p8e Integer Width 1
Col31=in_p8f Integer Width 1
Col32=in_p8g Integer Width 1
Col33=in_p9  Integer Width 1
Col34=in_p10a Integer Width 1
Col35=in_p10b Integer Width 1
Col36=in_p10c Integer Width 1
Col37=in_p10d Integer Width 1
Col38=in_p11  Integer Width 1
Col39=in_p11a Integer Width 1
Col40=in_p11b Integer Width 1
Col41=in_p11co1 Integer Width 1
Col42=in_p11co2 Integer Width 1
Col43=in_p11co3 Integer Width 1
Col44=in_p11co4 Integer Width 1
Col45=in_p11co5 Integer Width 1
Col46=in_p11co6 Integer Width 1
Col47=in_p12  Integer Width 1
Col48=in_p12a Integer Width 1
Col49=in_p12b Integer Width 1
Col50=in_p12c Integer Width 1
Col51=in_p12d1 Integer Width 1
Col52=in_p12d2 Integer Width 1
Col53=in_p12d3 Integer Width 1
Col54=in_p12d4 Integer Width 1
Col55=in_p13   Integer Width 1
Col56=in_p13a1 Integer Width 2
Col57=in_p13a2 Integer Width 2
Col58=in_p13b  Integer Width 1
Col59=in_p13c  Integer Width 1
Col60=in_p14   Integer Width 1
Col61=in_p14a  Integer Width 2
Col62=in_p15a  Integer Width 1
Col63=in_p15b  Integer Width 1
Col64=in_p15c  Integer Width 1
Col65=in_p15d  Integer Width 1
Col66=in_p15e  Integer Width 1
Col67=in_p16o01   Integer Width 2
Col68=in_p16o02   Integer Width 2
Col69=in_p16o03   Integer Width 2
Col70=in_p16o04   Integer Width 2
Col71=in_p16o05   Integer Width 2
Col72=in_p16o06   Integer Width 2
Col73=in_p16o07   Integer Width 2
Col74=in_p16o08   Integer Width 2
Col75=in_p16o09   Integer Width 2
Col76=in_p16o10   Integer Width 2
Col77=in_p16o11   Integer Width 2
Col78=in_p16o12   Integer Width 2
Col79=in_p16o13   Integer Width 2
Col80=in_p16o14   Integer Width 2
Col81=in_p16o15   Integer Width 2
Col82=in_p16oitem Integer Width 2
Col83=in_p17  Integer Width 1
Col84=in_p17a1 Integer Width 2
Col85=in_p17a2 Integer Width 2
Col86=in_p17b Integer Width 1
Col87=in_p17c Integer Width 1
Col88=in_p17d Integer Width 1
Col89=in_p17e Integer Width 1
Col90=in_p17f Integer Width 1
Col91=in_p18   Integer Width 1
Col92=in_p18a1 Integer Width 2
Col93=in_p18a2 Integer Width 2
Col94=in_p18b1 Integer Width 2
Col95=in_p18b2 Integer Width 2
Col96=in_p18c Integer Width 1
Col97=in_p18d Integer Width 1
Col98=in_p18e Integer Width 2
Col99=in_p18f Integer Width 1
Col100=in_p19o01 Integer Width 2
Col101=in_p19o02 Integer Width 2
Col102=in_p19o03 Integer Width 2
Col103=in_p19o04 Integer Width 2
Col104=in_p19o05 Integer Width 2
Col105=in_p19o06 Integer Width 2
Col106=in_p19o07 Integer Width 2
Col107=in_p19o08 Integer Width 2
Col108=in_p19o09 Integer Width 2
Col109=in_p19o10 Integer Width 2
Col110=in_p19o11 Integer Width 2
Col111=in_p19o12 Integer Width 2
Col112=in_p19oitem Integer Width 2
Col113=in_p20 Integer Width 1
Col114=in_p20a1 Integer Width 2
Col115=in_p20a2 Integer Width 2
Col116=in_p20b Integer Width 1
Col117=in_p20c Integer Width 1
Col118=in_p20d Integer Width 1
Col119=in_p20e Integer Width 1
Col120=in_p20f Integer Width 1
Col121=in_p21o01 Integer Width 2
Col122=in_p21o02 Integer Width 2
Col123=in_p21o03 Integer Width 2
Col124=in_p21o04 Integer Width 2
Col125=in_p21o05 Integer Width 2
Col126=in_p21o06 Integer Width 2
Col127=in_p21o07 Integer Width 2
Col128=in_p21o08 Integer Width 2
Col129=in_p21o09 Integer Width 2
Col130=in_p21o10 Integer Width 2
Col131=in_p21oitem Integer Width 2
Col132=in_p22a Integer Width 2
Col133=in_p22b Integer Width 2
Col134=in_p22c Integer Width 2
Col135=in_p22d Integer Width 2
Col136=in_p22e Integer Width 2
Col137=in_p23 Integer Width 1
Col138=in_p24 Integer Width 1
Col139=in_p25 Integer Width 1
Col140=in_p25a1 Integer Width 1
Col141=in_p25a2 Integer Width 1
Col142=in_p26o1 Integer Width 1
Col143=in_p26o2 Integer Width 1
Col144=in_p26o3 Integer Width 1
Col145=in_p26o4 Integer Width 1
Col146=in_p26o5 Integer Width 1
Col147=in_p26o6 Integer Width 1
Col148=in_p26o7 Integer Width 1
Col149=in_p27o1 Integer Width 1
Col150=in_p27o2 Integer Width 1
Col151=in_p27o3 Integer Width 1
Col152=in_p28 Integer Width 1
Col153=in_p29 Integer Width 1
Col154=in_p30 Integer Width 1
Col155=in_p31 Integer Width 1
Col156=in_p32 Integer Width 1
Col157=in_p33 Integer Width 1
Col158=in_p34o1 Integer Width 1
Col159=in_p34o2 Integer Width 1
Col160=in_p34o3 Integer Width 1
Col161=in_p35o1 Integer Width 1
Col162=in_p35o2 Integer Width 1
Col163=in_p35o3 Integer Width 1
Col164=in_p35o4 Integer Width 1
Col165=in_p35ao1 Integer Width 1
Col166=in_p35ao2 Integer Width 1
Col167=in_p35ao3 Integer Width 1
Col168=in_p35ao4 Integer Width 1
Col169=in_p36 Integer Width 1
Col170=in_p37 Integer Width 2
Col171=in_p38 Integer Width 1
Col172=in_p38a Integer Width 2
Col173=in_p39 Integer Width 1
Col174=in_p40 Integer Width 1
Col175=in_p40a Integer Width 2
Col176=in_p41 Integer Width 1
Col177=in_p42 Integer Width 1
Col178=nu_incid1 Integer Width 3
Col179=nu_incid2 Integer Width 3
Col180=nu_incid3 Integer Width 3
Col181=nu_incid4 Integer Width 3
Col182=nu_incid5 Integer Width 3
Col183=nu_incid6 Integer Width 3
Col184=nu_incid7 Integer Width 3
Col185=nu_incid8 Integer Width 3
Col186=nu_incid9 Integer Width 3
Col187=dd_e1_dia Integer Width 2
Col188=mm_e1_mes Integer Width 2
Col189=yy_e1_ano Integer Width 2
Col190=in_e2_diaSem Integer Width 1
Col191=vl_e3_duracionMinutos Integer Width 3
Col192=in_e4_horaEntrevista  Integer Width 1
Col193=in_v1_desarralloEntrevista Integer Width 1
Col194=in_v2_sinceridadEntrevistado Integer Width 1
Col195=in_c1 Integer Width 1
Col196=in_c1a Integer Width 2
Col197=in_c2 Integer Width 1
Col198=in_c2a Integer Width 1
Col199=in_c2b Integer Width 2
Col200=in_c3 Integer Width 1
Col201=in_c4 Integer Width 2










